Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.
nombre réponses : 23

#0 -1 »  [résolu] activer imprimante Samsung ML1660 sous 10.04 » Le 22/01/2012, à 23:53

abouyeza
Réponses : 1

Bonsoir à tous,
Je ne parviens pas à activer mon imprimante ML1660, alors qu'elle a été installée et reconnue : l'Unified Linux Driver s'est bien mis en place, le Samsung smart panel aussi, mais... c'est l'angoisse de la page blanche ! Il me manque le petit coup de pouce qui lancera l'impression... aussi suis-je en attente des vôtres !
Merci d'avance,

#1 Re : -1 »  [résolu] activer imprimante Samsung ML1660 sous 10.04 » Le 23/01/2012, à 09:49

abouyeza
Réponses : 1

Bonjour,
J'ai résolu mon problème en copiant/collant les pilotes depuis un autre ordinateur équipé de la même imprimante, mais bizarrement, j'ai ensuite trouvé le lieu de téléchargement des pilotes adaptés (je ne sais pas pourquoi j'ai eu tant de mal hier à les débusquer...). Je joins le lien pour éviter à d'autres la même perte de temps.
Bonne journée à tous,
pilotes Samsung ML 1660

#2 -1 »  [résolu]pas de GRUB après installation de 11.10 » Le 17/01/2012, à 09:46

abouyeza
Réponses : 10

Bonjour,
Ayant récupéré un PC sous Window XP, j'ai voulu installer Ubuntu 11.10 Secured en dual boot avec XP, à partir d'un live CD sur lequel j'avais préalablement gravé l'image. L'installation semble s'être bien passée, mais pas moyen de redémarrer l'ordinateur. Apparemment GRUB ne part pas et je n'ai pas le menu de choix entre mes OS. Voici ce que me dit l'écran :
Verifying DMI Pool Data...
error = no such partition
grub rescue
J'ai essayé le réparateur de démarrage, mais il n'y parvient pas ; il se termine sur les messages suivants :
- please install [pastebinit] and [gawk] packages and retry.
puis :
- Could not create Bootinfo summary. Please install [pastebinit] and [gawk] packages and retry.
J'ai donc essayé d'installer ces deux packages, mais apparemment sans succès... et donc pas de rapport de Bootinfoscript
Quelqu'un saurait-il m'indiquer la marche à suivre ?
D'avance merci,
Abouyeza

#3 Re : -1 »  [résolu]pas de GRUB après installation de 11.10 » Le 17/01/2012, à 16:45

abouyeza
Réponses : 10

Bonjour,
Oui, je peux démarrer une session live. Je le fais dès que possible (je n'ai pas l'ordinateur concerné sous la main en ce moment), et je réponds à la demande que tu m'indiques en lien aussitôt !
Merci pour l'aide et à bientôt.

#4 Re : -1 »  [résolu]pas de GRUB après installation de 11.10 » Le 17/01/2012, à 22:44

abouyeza
Réponses : 10

Bonsoir,
Voici donc le résultat de l'opération :

ubuntu@ubuntu:~$ sudo fdisk -l

Disk /dev/sda: 300.1 GB, 300067970560 bytes
255 heads, 63 sectors/track, 36481 cylinders, total 586070255 sectors
Units = sectors of 1 * 512 = 512 bytes
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disk identifier: 0x3ac8ff51

Device Boot      Start         End      Blocks   Id  System
/dev/sda1   *          63    98190879    49095408+   7  HPFS/NTFS/exFAT
/dev/sda2       568219050   586067264     8924107+  1f  Unknown
/dev/sda3        98191358   568217599   235013121    5  Extended
/dev/sda5       567173120   568217599      522240   82  Linux swap / Solaris
/dev/sda6       566126592   567158783      516096   82  Linux swap / Solaris
/dev/sda7        98191360   565080063   233444352   83  Linux
/dev/sda8       565082112   566114303      516096   82  Linux swap / Solaris

Partition table entries are not in disk order
ubuntu@ubuntu:~$

Sda1 est certainement ma partition Windows et je suppose que celle des données est sda3 et le système en sda7 (?)... mais pourquoi trois partitions swap ?
Qu'en penses-tu

#5 Re : -1 »  [résolu]pas de GRUB après installation de 11.10 » Le 18/01/2012, à 17:33

abouyeza
Réponses : 10

Oui, je comprends bien qu'il y a un problème, mais... lequel ! Peut-être les trois partitions swap se sont-elles créées parce que j'ai essayé deux ou trois fois de réinstaller Ubuntu ?... mais ça ne m'explique pas pourquoi je suis planté dans le noir ! Je suis d'autant plus étonné que j'ai installé la version "secured", censée me donner la sécurité dans ce domaine... et je ne comprends pas ce que signifient les messages d'échec du réparateur de démarrage ; je rappelle mon premier message :

Abouyeza a écrit :

J'ai essayé le réparateur de démarrage, mais il n'y parvient pas ; il se termine sur les messages suivants :
- please install [pastebinit] and [gawk] packages and retry.
puis :
- Could not create Bootinfo summary. Please install [pastebinit] and [gawk] packages and retry.
J'ai donc essayé d'installer ces deux packages, mais apparemment sans succès...

C'est grave, docteur ?

#6 Re : -1 »  [résolu]pas de GRUB après installation de 11.10 » Le 18/01/2012, à 22:44

abouyeza
Réponses : 10

Bonsoir,
Et voici donc le résultat que j'obtiens :
ubuntu@ubuntu:~$ sudo fdisk -l

Disk /dev/sda: 300.1 GB, 300067970560 bytes
255 heads, 63 sectors/track, 36481 cylinders, total 586070255 sectors
Units = sectors of 1 * 512 = 512 bytes
Sector size (logical/physical): 512 bytes / 512 bytes
I/O size (minimum/optimal): 512 bytes / 512 bytes
Disk identifier: 0x3ac8ff51

   Device Boot      Start         End      Blocks   Id  System

/dev/sda1   *          63    98190879    49095408+   7  HPFS/NTFS/exFAT
/dev/sda2       568219050   586067264     8924107+  1f  Unknown
/dev/sda3        98191358   568217599   235013121    5  Extended
/dev/sda5       567173120   568217599      522240   82  Linux swap / Solaris
/dev/sda6       566126592   567158783      516096   82  Linux swap / Solaris
/dev/sda7        98191360   565080063   233444352   83  Linux
/dev/sda8       565082112   566114303      516096   82  Linux swap / Solaris

Partition table entries are not in disk order

ubuntu@ubuntu:~$ sudo fsck -aV /dev/sda2

fsck from util-linux 2.19.1
[/sbin/fsck.ext2 (1) -- /dev/sda2] fsck.ext2 -a /dev/sda2
fsck.ext2: Bad magic number in super-block while trying to open /dev/sda2
/dev/sda2:
The superblock could not be read or does not describe a correct ext2
filesystem.  If the device is valid and it really contains an ext2
filesystem (and not swap or ufs or something else), then the superblock
is corrupt, and you might try running e2fsck with an alternate superblock: e2fsck -b 8193 <device>


ubuntu@ubuntu:~$ sudo fsck -aV /dev/sda7

fsck from util-linux 2.19.1

[/sbin/fsck.ext4 (1) -- /dev/sda7] fsck.ext4 -a /dev/sda7
/dev/sda7: clean, 143045/14598144 files, 1702279/58361088 blocks

ubuntu@ubuntu:~$ ^C

ubuntu@ubuntu:~$

J'avoue que pour moi ce n'est pas très parlant, à part qu'il y a visiblement un problème sur la partition sda2...

#7 Re : -1 »  [résolu]pas de GRUB après installation de 11.10 » Le 19/01/2012, à 09:22

abouyeza
Réponses : 10

Bonjour à tous,
Après une nuit réparatrice (pour moi, pas pour la machine, hélas !), je relis le bilan fourni par mon ordinateur et j'en reste bien perplexe... quelqu'un  pourrait-il m'aider à interpréter les lignes suivantes :

fsck.ext2: Bad magic number in super-block while trying to open /dev/sda2
/dev/sda2:
The superblock could not be read or does not describe a correct ext2
filesystem.  If the device is valid and it really contains an ext2
filesystem (and not swap or ufs or something else), then the superblock
is corrupt, and you might try running e2fsck with an alternate superblock: e2fsck -b 8193 <device>

Merci d'avance !

#8 Re : -1 »  [résolu]pas de GRUB après installation de 11.10 » Le 19/01/2012, à 22:13

abouyeza
Réponses : 10

Bonsoir à tous,
Mon problème est résolu (mais je ne sais pas comment faire apparaître "résolu" dans l'énoncé...) : j'ai installé Ubuntu 10.04 au lieu de 11.10 (dont l'interface et l'ergonomie ne m'ont d'ailleurs pas séduit), avec des partitions complètement refaites... et ça a marché du premier coup ! big_smile.
La version 11.10 est-elle en cause ou n'est-ce qu'une coïncidence ?... Peu importe, je garde le Lynx Lucide auquel j'étais déjà habitué et qui mérite son qualificatif !
Merci à ceux qui m'ont aidé et à bientôt pour de nouvelles questions passionnantes !
Bernard

#9 Re : -1 »  Imprimante Samsung ml1665 (résolu) » Le 18/01/2011, à 23:07

abouyeza
Réponses : 5

Bonjour,
Je suis loin d'être un expert d'Ubuntu, mais comme j'ai également acheté cette imprimante il y a à peine deux semaines, j'ai eu exactement le même problème. Après consultation de forums, j'ai trouvé la solution et je te la soumets.
Pour activer les pilotes, voici ce que j'ai fait. J'espère que le résultat sera le même pour toi :
1- Télécharger les pilotes.
2- Décompresser le fichier sur le bureau (ou n'importe où ailleurs, l'important étant de savoir où le retrouver).
3- Ouvrir un terminal.
4- Aller dans le répertoire où se trouve le fichier install.sh
5- Taper : sudo sh install.sh
6- Suivre les instructions.
Cordialement,
Bernard

#10 Re : -1 »  [Résolu par le St Esprit..!] mon ubuntu était en français.. » Le 31/03/2011, à 22:02

abouyeza
Réponses : 24

Bonjour à tous,
Quelle surprise... j'ai le même problème depuis ce matin !... mon Ubuntu 10-04 était tranquillement en français depuis toujours, et voilà qu'aujourd'hui, sans que je n'ai rien fait (ou alors, sans m'en rendre compte), il a décidé de me parler anglais...
Take care !

#11 Re : -1 »  [Résolu par le St Esprit..!] mon ubuntu était en français.. » Le 01/04/2011, à 09:17

abouyeza
Réponses : 24

Bonjour,
Effectivement, j'ai suivi la procédure proposée :

Etant en connexion automatique (mono utilisateur), je suis revenu en mode "Afficher l'écran de sélection de l'utilisateur" dans Système => Administration => Fenêtre de connexion.
    ...Je me suis déconnecté. A la fenêtre de connexion j'ai choisi mon login, puis dans la barre du bas j'ai sélectionné de nouveau le français pour la langue et le clavier (même si le français apparaît tout de même).
    J'ai entré mon mot de passe et tout est rentré dans l'ordre j'ai de nouveau mon bureau en français.

Et je suis revenu en mode de connexion automatique.

... et j'ai retrouvé la langue de Victor Hugo sur mon ordinateur, avec donc cet écran d'accueil qui propose tout en bas un choix de langues, mais ce qui m'étonne c'est que depuis que j'utilise Ubuntu (quelque années, et plusieurs passages à des versions différentes), je n'avais jamais eu cet écran de connexion, ou du moins je ne m'en souviens pas...

Quoi qu'il en soit, merci à tous pour votre aide (comme toujours !),
Bernard
P.S. : is it an april fish ?...

#12 -1 »  pb pointeur souris après MAJ vers 10.04 » Le 21/01/2011, à 14:42

abouyeza
Réponses : 0

Bonjour,
Je viens de passer à Lucid Lynx 10.04 et je me retrouve avec des problèmes apparemment graphiques, qui se manifestent surtout par un pointeur de souris quasi invisible, surtout sur fond blanc... plus quelques bizarreries sur des icones (mais c'est moins gênant !).
Merci d'avance,
Abouyeza

#13 -1 »  disparition de la prise en charge de l'arabe » Le 29/04/2009, à 12:40

abouyeza
Réponses : 0

Bonjour à tous,
Après un passage de Gutsy Gibbon (7.10) à Hardy Heron (8.04), je me trouve face à un problème inattendu : en effet, j'ai besoin d'écrire en français et en arabe, et j'avais donc, dans la précédente version, le système arabe en place, caractères et sens de l'écriture, le tout sans aucun problème. Depuis ma mise à jour, la prise en charge de l'arabe se fait, mais ne résiste pas à l'extinction de l'ordinateur, et je me retrouve sans alphabet arabe disponible, à chaque nouvel allumage de la machine !
Ainsi, ce qui apparaît sous cette forme : أكتب بالعربية lorsque l'arabe est réinstallé, devient : й۱ ±ðæû®±Ê¿ si je retape la même phrase après avoir éteint et rallumé l'ordinateur !
Qui pourrait m'expliquer ce mystère ?...
Merci d'avance,
Abouyeza

#14 -1 »  problème avec l'écriture en arabe » Le 28/04/2009, à 21:06

abouyeza
Réponses : 0

Bonjour à tous,
Après un passage de Gutsy Gibon (7.10) à Hardy Heron (8.04), je me trouve face à un problème inattendu : en effet, j'ai besoin d'écrire en français et en arabe, et j'avais donc, dans la précédente version, le système arabe en place, caractères et sens de l'écriture, le tout sans aucun problème. Depuis ma mise à jour, la prise en charge de l'arabe se fait, mais ne résiste pas à l'extinction de l'ordinateur, et je me retrouve sans alphabet arabe disponible, à chaque nouvel allumage de la machine !
Ainsi, ce qui apparaît sous cette forme : أكتب بالعربية lorsque l'arabe est réinstallé, devient : й۱ ±ðæû®±Ê¿ si je retape la même phrase après avoir éteint et rallumé l'ordinateur !
Qui pourrait m'expliquer ce mystère ?...
Merci d'avance,
Abouyeza

#15 -1 »  lecture video sur internet après changement de version » Le 23/04/2009, à 21:41

abouyeza
Réponses : 6

Bonjour,
Je viens de passer de la version 7.10 (Gutsy Gibbon) à 8.04 (Hardy Heron). Un seul problème : je ne parviens plus à lire des vidéos sur internet (quel que soit le site). J'ai pourtant l'impression d'avoir installé les paquets nécessaires, mais ça ne fonctionne toujours pas... quelqu'un pourrait-il me mettre sur la bonne voie ?...
Merci d'avance,
Abouyeza

#16 Re : -1 »  lecture video sur internet après changement de version » Le 23/04/2009, à 22:00

abouyeza
Réponses : 6

Bonsoir et merci pour la réponse, mais je ne comprends pas bien ce que tu me suggères de faire... que dois-je taper au juste, et où précisément ? Mon navigateur est Firefox 3.0.9.
Abouyeza

#17 Re : -1 »  lecture video sur internet après changement de version » Le 23/04/2009, à 22:16

abouyeza
Réponses : 6

OK, et merci pour la capture d'écran. C'est maintenant très clair (je comprends vite si on m'explique longtemps !). Bref, voici la réponse que j'obtiens :

Firefox ne sait pas ouvrir cette adresse car le protocole (opera) n'est associé à aucun programme.

Abouyeza

#18 Re : -1 »  lecture video sur internet après changement de version » Le 23/04/2009, à 22:28

abouyeza
Réponses : 6

smile tu veux dire que je n'ai fait que la moitié du travail (ai-je bien compris ?)... lorsque je tape about:plugins, j'obtiens une longue page. C'est bien ce que tu veux voir ? la voici :

Plugins installés
Vous trouverez plus d'informations sur les plugins de votre navigateur sur mozilla.org.
De l'aide pour l'installation des plugins est disponible sur plugindoc.mozdev.org.
Default Plugin

    Nom de fichier : libnullplugin.so
    The default plugin handles plugin data for mimetypes and extensions that are not specified and facilitates downloading of new plugins.

Type MIME     Description     Suffixes     Autorisé
*     All types     .*     Non
Demo Print Plugin for unix/linux

    Nom de fichier : libunixprintplugin.so
    The demo print plugin for unix.

Type MIME     Description     Suffixes     Autorisé
application/x-print-unix-nsplugin     Demo Print Plugin for Unix/Linux     .pnt     Oui
Totem Web Browser Plugin 2.22.1

    Nom de fichier : libtotem-basic-plugin.so
    The Totem 2.22.1 plugin handles video and audio streams.

Type MIME     Description     Suffixes     Autorisé
application/x-ogg     -     ogg     Oui
application/ogg     fichier multimédia Ogg     ogg     Oui
audio/ogg     audio Ogg     oga     Oui
audio/x-ogg     audio Ogg     ogg     Oui
video/ogg     vidéo Ogg     ogv     Oui
video/x-ogg     vidéo Ogg     ogg     Oui
application/annodex     -     anx     Oui
audio/annodex     -     axa     Oui
video/annodex     -     axv     Oui
video/mpeg     vidéo MPEG     mpg, mpeg, mpe     Oui
audio/wav     audio WAV     wav     Oui
audio/x-wav     audio WAV     wav     Oui
audio/mpeg     audio MP3     mp3     Oui
application/x-nsv-vp3-mp3     vidéo NullSoft     nsv     Oui
video/flv     vidéo Flash     flv     Oui
Helix DNA Plugin: RealPlayer G2 Plug-In Compatible (compatible; Totem)

    Nom de fichier : libtotem-complex-plugin.so
    The Totem 2.22.1 plugin handles video and audio streams.

Type MIME     Description     Suffixes     Autorisé
audio/x-pn-realaudio-plugin     document RealAudio     rpm     Oui
VLC Multimedia Plugin (compatible Totem 2.22.1)

    Nom de fichier : libtotem-cone-plugin.so
    The Totem 2.22.1 plugin handles video and audio streams.

Type MIME     Description     Suffixes     Autorisé
application/x-vlc-plugin     inconnu         Oui
application/vlc     inconnu         Oui
video/x-google-vlc-plugin     inconnu         Oui
Windows Media Player Plug-in 10 (compatible; Totem)

    Nom de fichier : libtotem-gmp-plugin.so
    The Totem 2.22.1 plugin handles video and audio streams.

Type MIME     Description     Suffixes     Autorisé
application/x-mplayer2     vidéo AVI     avi, wma, wmv     Oui
video/x-ms-asf-plugin     vidéo ASF     asf, wmv     Oui
video/x-msvideo     vidéo AVI     asf, wmv     Oui
video/x-ms-asf     vidéo ASF     asf     Oui
video/x-ms-wmv     vidéo Windows Media     wmv     Oui
video/x-wmv     vidéo Windows Media     wmv     Oui
video/x-ms-wvx     liste de lecture Microsoft ASX     wmv     Oui
video/x-ms-wm     vidéo ASF     wmv     Oui
application/x-ms-wms     vidéo Windows Media     wms     Oui
application/asx     liste de lecture Microsoft ASX     asx     Oui
audio/x-ms-wma     audio Windows Media     wma     Oui
DivX® Web Player

    Nom de fichier : libtotem-mully-plugin.so
    DivX Web Player version 1.4.0.233

Type MIME     Description     Suffixes     Autorisé
video/divx     vidéo AVI     divx     Oui
QuickTime Plug-in 7.2.0

    Nom de fichier : libtotem-narrowspace-plugin.so
    The Totem 2.22.1 plugin handles video and audio streams.

Type MIME     Description     Suffixes     Autorisé
video/quicktime     vidéo QuickTime     mov     Oui
video/mp4     vidéo MPEG-4     mp4     Oui
image/x-macpaint     image matricielle MacPaint     pntg     Oui
image/x-quicktime     image QuickTime     pict, pict1, pict2     Oui
video/x-m4v     vidéo MPEG-4     m4v     Oui
VLC Multimedia Plugin

    Nom de fichier : libvlcplugin.so
    Version 0.8.6e Janus, copyright 1996-2007 The VideoLAN Team
    http://www.videolan.org/

Type MIME     Description     Suffixes     Autorisé
audio/mpeg     MPEG audio     mp2,mp3,mpga,mpega     Oui
audio/x-mpeg     MPEG audio     mp2,mp3,mpga,mpega     Oui
video/mpeg     MPEG video     mpg,mpeg,mpe     Oui
video/x-mpeg     MPEG video     mpg,mpeg,mpe     Oui
video/mpeg-system     MPEG video     mpg,mpeg,mpe,vob     Oui
video/x-mpeg-system     MPEG video     mpg,mpeg,mpe,vob     Oui
video/mpeg4     MPEG-4 video     mp4,mpg4     Oui
audio/mpeg4     MPEG-4 audio     mp4,mpg4     Oui
application/mpeg4-iod     MPEG-4 video     mp4,mpg4     Oui
application/mpeg4-muxcodetable     MPEG-4 video     mp4,mpg4     Oui
video/x-msvideo     AVI video     avi     Oui
video/quicktime     QuickTime video     mov,qt     Oui
application/x-ogg     Ogg stream     ogg     Oui
application/ogg     Ogg stream     ogg     Oui
application/x-vlc-plugin     VLC plugin     vlc     Oui
video/x-ms-asf-plugin     Windows Media Video     asf,asx     Oui
video/x-ms-asf     Windows Media Video     asf,asx     Oui
application/x-mplayer2     Windows Media         Oui
video/x-ms-wmv     Windows Media     wmv     Oui
application/x-google-vlc-plugin     Google VLC plugin         Oui
audio/wav     WAV audio     wav     Oui
audio/x-wav     WAV audio     wav     Oui
audio/3gpp     3GPP audio     3gp,3gpp     Oui
video/3gpp     3GPP video     3gp,3gpp     Oui
audio/3gpp2     3GPP2 audio     3g2,3gpp2     Oui
video/3gpp2     3GPP2 video     3g2,3gpp2     Oui
DivX Browser Plug-In

    Nom de fichier : mplayerplug-in-dvx.so
    mplayerplug-in 3.55

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
    JavaScript Enabled and Using GTK2 Widgets

Type MIME     Description     Suffixes     Autorisé
video/divx     DivX Media Format     divx     Oui
video/vnd.divx     DivX Media Format     divx     Oui
QuickTime Plug-in 7.4.5

    Nom de fichier : mplayerplug-in-qt.so
    mplayerplug-in 3.55

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
    JavaScript Enabled and Using GTK2 Widgets

Type MIME     Description     Suffixes     Autorisé
video/quicktime     Quicktime     mov     Oui
video/x-quicktime     Quicktime     mov     Oui
image/x-quicktime     Quicktime     mov     Oui
video/quicktime     Quicktime     mp4     Oui
video/quicktime     Quicktime - Session Description Protocol     sdp     Oui
application/x-quicktimeplayer     Quicktime     mov     Oui
application/smil     SMIL     smil     Oui
RealPlayer 9

    Nom de fichier : mplayerplug-in-rm.so
    mplayerplug-in 3.55

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
    JavaScript Enabled and Using GTK2 Widgets

Type MIME     Description     Suffixes     Autorisé
audio/x-pn-realaudio     RealAudio     ram,rm     Oui
application/vnd.rn-realmedia     RealMedia     rm     Oui
application/vnd.rn-realaudio     RealAudio     ra,ram     Oui
video/vnd.rn-realvideo     RealVideo     rv     Oui
audio/x-realaudio     RealAudio     ra     Oui
audio/x-pn-realaudio-plugin     RealAudio     rpm     Oui
application/smil     SMIL     smil     Oui
Windows Media Player Plug-in

    Nom de fichier : mplayerplug-in-wmp.so
    mplayerplug-in 3.55

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
    JavaScript Enabled and Using GTK2 Widgets

Type MIME     Description     Suffixes     Autorisé
application/asx     Media Files     *     Oui
video/x-ms-asf-plugin     Media Files     *     Oui
video/x-msvideo     AVI     avi,*     Oui
video/msvideo     AVI     avi,*     Oui
application/x-mplayer2     Media Files     *     Oui
application/x-ms-wmv     Microsoft WMV video     wmv,*     Oui
video/x-ms-asf     Media Files     asf,asx,*     Oui
video/x-ms-wm     Media Files     wm,*     Oui
video/x-ms-wmv     Microsoft WMV video     wmv,*     Oui
audio/x-ms-wmv     Windows Media     wmv,*     Oui
video/x-ms-wmp     Windows Media     wmp,*     Oui
application/x-ms-wmp     Windows Media     wmp,*     Oui
video/x-ms-wvx     Windows Media     wvx,*     Oui
audio/x-ms-wax     Windows Media     wax,*     Oui
audio/x-ms-wma     Windows Media     wma,*     Oui
application/x-drm-v2     Windows Media     asx,*     Oui
audio/wav     Microsoft wave file     wav,*     Oui
audio/x-wav     Microsoft wave file     wav,*     Oui
mplayerplug-in 3.55

    Nom de fichier : mplayerplug-in.so
    mplayerplug-in 3.55

    Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer
    JavaScript Enabled and Using GTK2 Widgets

Type MIME     Description     Suffixes     Autorisé
video/mpeg     MPEG     mpg,mpeg     Oui
audio/mpeg     MPEG     mpg,mpeg     Oui
video/x-mpeg     MPEG     mpg,mpeg     Oui
video/x-mpeg2     MPEG2     mpv2,mp2ve     Oui
audio/mpeg     MPEG     mpg,mpeg     Oui
audio/x-mpeg     MPEG     mpg,mpeg     Oui
audio/mpeg2     MPEG audio     mp2     Oui
audio/x-mpeg2     MPEG audio     mp2     Oui
video/mp4     MPEG 4 Video     mp4     Oui
video/3gpp     MPEG 4 Video     mp4,3gp     Oui
audio/mpeg3     MPEG audio     mp3     Oui
audio/x-mpeg3     MPEG audio     mp3     Oui
audio/x-mpegurl     MPEG url     m3u     Oui
audio/mp3     MPEG audio     mp3     Oui
application/x-ogg     Ogg Vorbis Media     ogg     Oui
audio/ogg     Ogg Vorbis Audio     ogg     Oui
audio/x-ogg     Ogg Vorbis Audio     ogg     Oui
application/ogg     Ogg Vorbis / Ogg Theora     ogg     Oui
audio/flac     FLAC Audio     flac     Oui
audio/x-flac     FLAC Audio     flac     Oui
video/fli     FLI animation     fli,flc     Oui
video/x-fli     FLI animation     fli,flc     Oui
video/x-flv     Flash Video     flv     Oui
video/vnd.vivo     VivoActive     viv,vivo     Oui
application/x-nsv-vp3-mp3     Nullsoft Streaming Video     nsv     Oui
audio/x-mod     Soundtracker     mod     Oui
audio/basic     Basic Audio File     au,snd     Oui
audio/x-basic     Basic Audio File     au,snd     Oui
iTunes Application Detector

    Nom de fichier : librhythmbox-itms-detection-plugin.so
    This plug-in detects the presence of iTunes when opening iTunes Store URLs in a web page with Firefox.

Type MIME     Description     Suffixes     Autorisé
application/itunes-plugin             Oui
Java(TM) Plug-in 1.6.0_07-b06

    Nom de fichier : libjavaplugin_oji.so
    Java(TM) Plug-in 1.6.0_07

Type MIME     Description     Suffixes     Autorisé
application/x-java-vm     Java         Oui
application/x-java-applet     Java         Oui
application/x-java-applet;version=1.1     Java         Oui
application/x-java-applet;version=1.1.1     Java         Oui
application/x-java-applet;version=1.1.2     Java         Oui
application/x-java-applet;version=1.1.3     Java         Oui
application/x-java-applet;version=1.2     Java         Oui
application/x-java-applet;version=1.2.1     Java         Oui
application/x-java-applet;version=1.2.2     Java         Oui
application/x-java-applet;version=1.3     Java         Oui
application/x-java-applet;version=1.3.1     Java         Oui
application/x-java-applet;version=1.4     Java         Oui
application/x-java-applet;version=1.4.1     Java         Oui
application/x-java-applet;version=1.4.2     Java         Oui
application/x-java-applet;version=1.5     Java         Oui
application/x-java-applet;version=1.6     Java         Oui
application/x-java-applet;jpi-version=1.6.0_07     Java         Oui
application/x-java-bean     Java         Oui
application/x-java-bean;version=1.1     Java         Oui
application/x-java-bean;version=1.1.1     Java         Oui
application/x-java-bean;version=1.1.2     Java         Oui
application/x-java-bean;version=1.1.3     Java         Oui
application/x-java-bean;version=1.2     Java         Oui
application/x-java-bean;version=1.2.1     Java         Oui
application/x-java-bean;version=1.2.2     Java         Oui
application/x-java-bean;version=1.3     Java         Oui
application/x-java-bean;version=1.3.1     Java         Oui
application/x-java-bean;version=1.4     Java         Oui
application/x-java-bean;version=1.4.1     Java         Oui
application/x-java-bean;version=1.4.2     Java         Oui
application/x-java-bean;version=1.5     Java         Oui
application/x-java-bean;version=1.6     Java         Oui
application/x-java-bean;jpi-version=1.6.0_07     Java         Oui
Shockwave Flash

    Nom de fichier : libgnashplugin.so
    Shockwave Flash 8.0 r99. Gnash 0.8.2, the GNU Flash Player. Copyright © 2006, 2007, 2008 Free Software Foundation, Inc.
    Gnash comes with NO WARRANTY, to the extent permitted by law. You may redistribute copies of Gnash under the terms of the GNU General Public License. For more information about Gnash, see http://www.gnu.org/software/gnash. Compatible Shockwave Flash 8.0 r99.

Type MIME     Description     Suffixes     Autorisé
application/x-shockwave-flash     Shockwave Flash     swf     Oui
Shockwave Flash

    Nom de fichier : libflashplayer.so
    Shockwave Flash 10.0 r22

Type MIME     Description     Suffixes     Autorisé
application/x-shockwave-flash     Shockwave Flash     swf     Oui
application/futuresplash     FutureSplash Player     spl     Oui

#19 -1 »  (résolu) Erreur à l'ouverture de Synaptic » Le 20/04/2009, à 22:45

abouyeza
Réponses : 6

Bonjour,
Après un passage de la version 7-10 (Gutsy Gibbon) à 8-04 (Hardy Heron), je ne parviens pas à lire des videos en streaming et en cherchant à installer les paquets éventuellement manquants (un peu au hasard, je dois le reconnaître !), j'ai probablement fait une erreur quelque part, car je ne peux plus ouvrir Synaptic, ayant un message d'erreur qui me dit :
E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report
C'est malheureusement incompréhensible pour moi !!... quelqu'un pourrait-il m'expliquer de quoi il s'agit ?
merci d'avance,
A.

#20 Re : -1 »  (résolu) Erreur à l'ouverture de Synaptic » Le 20/04/2009, à 23:02

abouyeza
Réponses : 6

Merci, en fait j'ai fait la manipulation moi-même dans le terminal, mais je ne comprends pas pour autant ce que cela signifie...
Pas grave, je m'en sors !
A.
P.S. : comment fait-on pour indiquer que le problème est résolu ?

#21 Re : -1 »  (résolu) Erreur à l'ouverture de Synaptic » Le 20/04/2009, à 23:11

abouyeza
Réponses : 6

Merci pour la rapidité de la réponse... je dois être un peu bête, mais je ne vois pas ce que tu veux dire par "édite ton premier message" ?.. c'est quoi "éditer" dans ce cas ?
hmm

#22 Re : -1 »  (résolu) Erreur à l'ouverture de Synaptic » Le 20/04/2009, à 23:14

abouyeza
Réponses : 6

OK, ça y est j'ai compris (enfin !!..). Désolé pour les contretemps et bonne nuit !